Subject: Re: [Coco] cprep19 __FILE__ fix?
From: gene heskett <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2011 16:50:25 -0400
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Wednesday, May 25, 2011 04:41:32 PM Willard Goosey did opine:

> On Wed, May 25, 2011 at 12:32:09AM -0400, gene heskett wrote:
> > So with that, the "maintainer" flag for c.prep gets handed to Willard.
> 
> !!!!Ack.  Thank you.

Well, younger minds and all that. ;)
 
> OK, then you need to explain what's up with cprep22's source.
> 
c.prep22 was about 3 editions newer than 19, but I'll have to admit I was 
feeling lost, and may well have snarfed something up, so I would, if taking 
over, start with the 19 code and work my way forward from there.  You might 
look at the later stuff when you have made an improving patch, but just to 
see if I also was headed up a similar path.  Its been so long now that I'd 
have to wander around in it for at least a month to get the framework back 
in my mind.  Unforch, ATM I have another months plus work on a furniture 
project, 8 pieces total, for one of the neighbors.  So that is whats on my 
feeble mind ATM.  Not to mention the bottom of my boat has now been dry for 
nearly a year and there are fish to be caught (if I can figure what these 
finicky WV fish eat)

-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
<http://tinyurl.com/ddg5bz>
<http://www.cantrip.org/gatto.html>
CF&C stole it, fair and square.
		-- Tim Hahn

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco